# Mapping the microbial diversity associated with different geochemical regimes in the shallow-water hydrothermal vents of the Aeolian Archipelago, Italy

[![forthebadge](https://forthebadge.com/images/badges/cc-by-nd.svg)](https://forthebadge.com)
[![forthebadge](https://forthebadge.com/images/badges/powered-by-coffee.svg)](https://forthebadge.com)
[![forthebadge](https://forthebadge.com/images/badges/built-with-science.svg)](https://forthebadge.com)


[![giovannellilab](https://img.shields.io/badge/BY-Giovannelli_Lab-blue)](http:s//www.donatogiovannelli.com)
[![DOI](https://zenodo.org/badge/DOI/XXXX.svg)](https://doi.org/XXXX)
[![made-with-Markdown](https://img.shields.io/badge/Coded%20in-R-red.svg)](https://www.r-project.org/)
[![Maintenance](https://img.shields.io/badge/Maintained%3F-yes-green.svg)](https://GitHub.com/Naereen/StrapDown.js/graphs/commit-activity)


Dataset and R code associated with the Barosa et al 2022 paper on the geochemistry and 16S rRNA microbial diversity of the shallow-water hydrothermal vents of the Aeolian Islands, Italy.

The repository contains the following files:

- README.md (this readme file)
- Barosa_et_al_16SrRNA_analysis.r (the r code to reproduce the figures)
- aeo19_dataset.csv (the environmental dataset containg also the geochemistry)
- Barosa_et_al_supplementary_table_1.csv (the compilation of geochemical data from the literature)

The raw fastq files for the sequencing can be accessed with on the ENA website with the project code [PRJEB54611](https://www.ebi.ac.uk/ena/browser/view/PRJEB54611) the under the *CoEvolve: Coevolution of Geosphere and Biosphere* umbrella project ([PRJEB55081](https://www.ebi.ac.uk/ena/browser/view/PRJEB55081)).

THis project has received funding from the European Research Council (ERC) under the European Union’s Horizon 2020 research and innovation programme (Grant agreement No. 948972) ERC-STG-2020 project CoEvolve.

Please cite as:

Bernardo Barosa, Alessandra Ferrillo, Matteo Selci, Marco Giardina, Alessia Bastianoni, Monica Correggia, Luciano di Iorio, Giulia Bernardi, Martina Cascone, Rosaria Capuozzo, Michele Intoccia, Roy Price, Costantino Vetriani, Angelina Cordone, Donato Giovannelli. 2023. Mapping the microbial diversity associated with different geochemical regimes in the shallow-water hydrothermal vents of the Aeolian Archipelago, Italy. Submitted
